/*** ACCORDION ***/
    .accordion-item{
        border: none;
        border-top: 1px solid #295788;
        border-bottom: 1px solid #295788;
        background-color: transparent;
    }

    .accordion-button:focus{
        box-shadow: none;
    }

    .accordion-button{
        background-color: transparent; 
    }

    .accordion-button:not(.collapsed){
        font-weight: 600;
        background-color: transparent; 
        box-shadow: 0 -3px 0 #295788;
    }

/*** CARDS ***/
    .card-item{
        padding: 1.25rem 1.875rem; /* 20px 30px */
        border-color: #ddd;
        background-color: #f3f3f3;
         box-shadow: 0px 0px 4px 0px rgba(33,37,41,0.2);
        -webkit-box-shadow: 0px 0px 4px 0px rgba(33,37,41,0.2);
        -moz-box-shadow: 0px 0px 4px 0px rgba(33,37,41,0.2);
    }

    .card-icon-wrapper{
        margin-bottom: 1.25rem; /* 20px */
        text-align: center;
    }

    .icones-primarios{
        font-size: 2rem /* 32px */;
    }

/*** IMAGENS ***/
    .img-e-over{
        width: 80%;
        margin-top: -150px;
        margin-left: 60px;
    }

    .img-e-under{
        width: 80%;
        margin-left: -50px;
    }

    .img-s-over{
        width: 80%;
        margin-top: -140px;
        margin-left: 50px;
    }

    .img-s-under{
        width: 80%;
        margin-left: -50px;
    }

    #telaSolAtendimento{
        aspect-ratio: auto 458 / 329;
    }

    #telaSolAmbiente,
    #telaSolRelatorio{
        aspect-ratio: auto 380 / 273;
    }

    #telaSolMonitora{
        aspect-ratio: auto 967 / 695;
    }

    #telaSolWorkflow{
        aspect-ratio: auto 809 / 424;
    }

/*** BOX ***/
	.box{
		padding: 2.5rem /* 40px */;
		border: 1px solid #e4b754;
		background-color: #fff;
	}

/*** BOX BALLOON ***/
    .box-balloon-center{
        padding: 50px 40px;
        background-color: #fff;
        border-radius: 10px 80px 10px 90px;
        box-shadow: 11px 11px 0px 0px #295788;
        -webkit-box-shadow: 11px 11px 0px 0px #295788;
        -moz-box-shadow: 11px 11px 0px 0px #295788;
    }

    .box-balloon-start{
        padding: 70px 40px;
        border-radius: 100px 10px 120px 10px;
        background-color: #fff;
        box-shadow: -11px 11px 0px 0px #295788;
        -webkit-box-shadow: -11px 11px 0px 0px #295788;
        -moz-box-shadow: -11px 11px 0px 0px #295788;
    }

/*** CARROSSEL ***/
	.carousel-control-next,
	.carousel-control-prev{
		width: 2vh;
		height: 2vh;
	}

	.carousel-control-prev{
		margin-left: 2rem /* 32px */;
	}

	.carousel-control-next{
		margin-right: 2rem /* 32px */;
	}

	.carousel-control-next-icon, .carousel-control-prev-icon{
		height: 1rem /* 32px */;
	}

	.carousel-control-next-icon{
  			background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3E%3Cpath fill='%23295788' d='M4 2l8 6-8 6z'/%3E%3C/svg%3E");
	}

	.carousel-control-prev-icon{
	 	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3E%3Cpath fill='%23295788' d='M12 2l-8 6 8 6z'/%3E%3C/svg%3E");
	}

	.carousel-indicators{
		margin-bottom: 4rem /* 64px */;
	}

	.carousel-indicators-depoimentos{
		margin-bottom: 0;
	}

	.carousel-indicators [data-bs-target]{
		width: 30px;
		height: 3px;
		border-radius: 0;
	}

	.carousel-item > img{
		object-fit: cover;
		object-position: center;
		overflow: hidden;
		width: 100%;
		/*height: 400px;*/
		height: 40.625rem /* 650px */;
	}

/*** DEPOIMENTOS ***/
	.section-depoimentos{
		padding: 80px 0 60px;
    	background: url('../img/bg-dots-lines.webp') #fff top;
    	background-size: cover;
    	overflow: hidden;
	}

	#carrosselDepoimentosSol{
		height: 50rem /* 800px */;
	}

/*** FALE CONOSCO ***/
    .section-fale-conosco-sol{
        background: url("../img/bg-mobile-sol-3.webp") #004165;
        background-size: cover;
    }

/*** ÍCONES ***/
	.arrow-icon{
		margin-right: 0.3125rem; /* 5px */
		font-size: 1.25rem; /* 20px */
		color: #295788;
	}

	.icones-primarios{
		color: #295788;
	}

/*** INTEGRAÇÃO COM SISTEMAS LEGADOS ***/
    .section-integracao-legados{
        background: url("../img/bg-mobile-sol-2.webp") right #004165;
        background-size: cover;
    }

/*** JUMBOTRON ***/
	.jumbotron-header{
	    background-color: #f3f4f5;
	}

	.jumbotron-header:before{
		opacity: 1;
	}

    .jumbotron-sol:before{
        background-image: url('../img/bg-mobile-sol-1.webp');
    }

    .jumbotron-sol{
        min-height: 708px;
    }

	.video{
		max-width: 100%;
		max-height: 100%;
	}

/*** FONT-AWESOME ICONS ***/
	.fa-icon{
		display: inline-block;
	    width: 1em;
	    height: 1em;
	    /*vertical-align: -0.125em;*/
	    flex-shrink: 0;
	}

	.box-icon{
		margin-right: 16px;
		font-size: 30px;
		fill: #1bbd06;
	}

	.box-icon-quote{
		position: relative;
		font-size: 30px;
	}

	.box-icon-quote-left{
		left: -5px;
	}

	.box-icon-quote-right{
		right: -5px;
	}

/*** MODAL ***/
    .btn-modal,
    .btn-modal:hover{
        padding: 7px 14px;
        color: #fff;
        border: none;
        border-radius: 50%;
        background-color: #000;
    }

    .btn-modal:hover{
        font-weight: 600;
    }

    .modal-video .modal-content{
        border: none;
        background: transparent;
    }

    .modal-video .modal-footer{
        border: none;
    }

/*** TEMPLATES ***/
    .bg-templates{
        background: url("../img/bg-templates-sol.webp") center no-repeat #295788;
        background-size: cover;
    }

/*** VÍDEO ***/
    .thumb-video{
        float: left;
        width: 550px;
        aspect-ratio: auto 22 / 15;
        border-radius: 1.25rem; /* 20px */
        box-shadow: 0px 0px 10px 0px rgba(33,37,41,0.3);
        -webkit-box-shadow: 0px 0px 10px 0px rgba(33,37,41,0.3);
        -moz-box-shadow: 0px 0px 10px 0px rgba(33,37,41,0.3);
    }

    .thumb-video-icon-circle{
        color: #f00;
    }

    .thumb-video-icon-play{
        left: 1px;
    }

    .video-play-button{
        position: relative;
        bottom: 3.75rem; /* 60px */
        display: inline-block;
        cursor: pointer;
    }

    .video-play-button-elements{
        align-items: center;
        padding: 8px 6px;
        border-radius: 50px;
        background-color: rgba(33, 37, 41, 0.85); /* #212529 */
    }

    .video-play-button-elements:hover{
        background-color: rgba(33, 37, 41, 1.0); /* #212529 */
    }

    .video-play-button-text{
        color: #fff;
    }

	.video-v{
		aspect-ratio: 4/5;
	}

	#videoSolIA,
	#videoSolMobile{
		max-width: 100%;
		border-radius: 20px;
        box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.15);
        -webkit-box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.15);
        -moz-box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.15);
	}

@media (min-width: 768px){
	/*** BOX ***/
	.box{
		padding: 2.5rem 3.75rem /* 40px 60px */;
	}

	/*** BOX BALLOON ***/
    .box-balloon-center{
        padding: 4.375rem 3.75rem /* 70px 60px */;
        border-radius: 0.625rem 6.25rem 0.625rem 9.375rem /* 10px 100px 10px 150px */;
    }

    .box-balloon-start{
        padding: 4.375rem /* 70px */;
        border-radius: 6.25rem 0.625rem 9.375rem 0.625rem /* 100px 10px 150px 10px */;
    }

    /*** CARDS ***/
    .icones-primarios{
        font-size: 2.5rem /* 40px */;
    }

    /*** IMAGENS ***/
    .img-e-over{
        width: 90%;
        margin-top: -190px;
        margin-left: 110px;
    }

    .img-e-under{
        width: 90%;
        margin-left: 60px;
    }

    .img-s-over{
        width: 100%;
        margin-top: -250px;
        margin-left: -50px;
    }

    .img-s-under{
        width: 100%;
        margin-left: -260px;
    }

	/*** CLIENTES ***/
	.container-depoimento{
		padding: 0 40px;
	}

	#carrosselDepoimentosSol{
		height: 33.75rem /* 540px */;
	}

	/*** FALE CONOSCO ***/
    .section-fale-conosco-sol{
        background: url("../img/bg-sol-3.webp") #004165;
        background-size: cover;
    }

    /*** JUMBOTRON ***/
    .jumbotron-sol:before{
        background-image: url('../img/bg-sol-1.webp');
    }

	/*** VÍDEO ***/
	#videoSolMobile{
		max-width: 80%;
	}
}

@media (min-width: 992px){
	/*** DEPOIMENTOS ***/
	.container-depoimento{
		padding: 0 100px;
	}

	#carrosselDepoimentosSol{
		height: 31.875rem /* 510px */;
	}
}

@media (min-width: 1200px){
	/*** CLIENTES ***/
	.container-depoimento{
		padding: 0 220px;
	}
}

@media (min-width: 1300px){
    .img-e-over{
        width: 100%;
        margin-top: -240px;
        margin-left: 240px;
    }

    .img-e-under{
        width: 100%;
        margin-left: 120px;
    }

    .img-s-over{
        width: 100%;
        margin-top: -320px;
        margin-left: -90px;
    }

    .img-s-under{
        width: 100%;
        margin-left: -300px;
    }
}

@media (min-width: 1920px){
    .img-s-over{
        margin-top: -360px;
    }

    .img-s-under{
        margin-left: -400px;
    }
}